services:
  den-valley:
    build: /home/docker/DenValley
    container_name: den-valley
    ports:
      - "3005:3000"
    restart: unless-stopped
    environment:
      - TZ=Europe/Paris
      - NODE_ENV=production
    volumes:
      - /home/docker/DenValley/server/database.json:/app/server/database.json
    networks:
      tan-network:
        ipv4_address: 10.10.0.160
networks:
  tan-network:
    external: true
